.closestyle1086107{ font-size:12px;color:#333333;text-decoration: none ;}

*{margin:0;padding:0;list-style-type:none;}
a,img{border:0;}
body{font:12px/180% Arial, Helvetica, sans-serif, "新宋体";}
/* scrollleft */
.scrollleft{width:100%;padding:35px 20px 0px 20px;margin:20px auto;}
.scrollleft li{float:left;margin-right:7px;display:inline;width:270px;text-align:center;line-height:19px;}
.scrollleft img{width:250px;height:180px;}
@media(max-width:1200px){
 .imgwidht{width:90%;}
}
